* {margin: 0; padding: 0;}
#stop_page { width: 100%; height: auto; font-size: 270%; line-height: 110px; text-align: center; padding: 400px 0; background-color: #daeeff;}
#stop_page > p { display: inline-block; font-family: sans-serif; padding: 120px 50px; background-color: #fff; box-shadow: 5px 5px 5px #8fa5b9;}

#page01 { width: 100%; margin: 0; }
#page01 > .a1{ width: 100%; height: auto; }

#page02 { position: relative; width: 100%; height: auto; margin: 0; background-color: #efefef; }
#page02 > p.title { width: 100%; height:160px; background-color: #efefef; color:#000; font-size:4em; text-align:center; line-height:180%;}
#page02 > div {float: left; overflow: hidden; }
#page02 > div > img { float: left; display: block; width: 100%; }
#page02 > div.card01 {float: left; width: 45%; margin: 0 1% 0 4%;}
#page02 > div.card02 {float: left; width: 45%; margin: 0 4% 0 1%;}
#page02 > p {float: left; width: 100%; height: auto; margin: 0; font-size: 2.2em; line-height: 160%; text-align: center; letter-spacing: -2px;}
#page02 > p.text01 {font-size: 2.4em; text-align:center; padding: 50px 0px;}
#page02 > p.text02 {font-size:2.4em; text-align: center; padding: 25px 0px 0px 0; color: #fd5d49;}
#page02 > p.text03 {font-size:2.2em; text-align: center; padding: 15px 0px 15px 0; color: #333; letter-spacing: -2px;}
#page02 > img { display: block; width: 100%; height: auto; text-align: center;}

.btnimg { width: 100%; text-align: center; }


form p {
        width: 90%;
        min-width: 300px;
        /* border: 1px solid red; */
        padding: 5px 10px;
        margin: 2% 5% 20px 5%;
        text-align: center;
        font-size: 1.2em;
    }
form p:nth-child(2) {
        margin-bottom: 50px;
    }
form p input {
        font-size: inherit;
        padding: 5px 10px;
        display:inline-block;
        float: left;
        width: 48%;
        margin: 2% 1% 0 1%;
        border: 1px solid gray;
        border-radius:50px;
    }
.label1 {
        width: 100%;
        display: inline-block;
        font-size: 2em;
        line-height: 140%;
    }
.btn_submit {
        width: 80%;
        margin: 5% 10% 0 10%;
        font-size: 2em;
        background-color: rgb(81, 42, 86);
        border: 1px solid rgb(81, 42, 86);
        color: #fff;
        border-radius: 50px;
    }
.btn_submit:hover {
                    border: 1px solid rgb(62, 136, 136);
                    background-color: rgb(62, 136, 136);
    }
input { height: 100px;}